[050a14]: requirements-common.txt Maximize Restore History

Download this file

requirements-common.txt    70 lines (65 with data), 1.2 kB

 1
 2
 3
 4
 5
 6
 7
 8
 9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
# requirements for all deployment environments
BeautifulSoup==3.2.0
chardet==1.0.1
colander==0.9.3
# dep of pypeline
Creoleparser==0.7.3
decorator==3.3.2
# dep of pypeline
docutils==0.8.1
EasyWidgets==0.2dev-20110726
feedparser==5.0.1
FormEncode==1.2.4
# dep of Creoleparser
Genshi==0.6
# dep of oauth2
httplib2==0.7.4
iso8601==0.1.4
Jinja2==2.6
Markdown==2.0.3
mercurial==1.4.3
Ming==0.3.1dev-20120323
oauth2==1.5.170
PasteScript==1.7.4.2
PIL==1.1.7
poster==0.8.1
Pygments==1.5
pymongo==2.1.1
Pypeline==0.1dev
pysolr==2.1.0-beta
python-dateutil==1.5
python-openid==2.2.5
pytidylib==0.2.1
# dep of pypeline
textile==2.1.5
# dep of colander
translationstring==0.4
TurboGears2==2.1.3
# part of the stdlib, but with a version number. see http://guide.python-distribute.org/pip.html#listing-installed-packages
wsgiref==0.1.2
# tg2 deps (not used directly)
Babel==0.9.6
Beaker==1.5.4
Mako==0.3.2
MarkupSafe==0.15
Paste==1.7.5.1
PasteDeploy==1.5.0
Pylons==1.0
simplejson==2.2.1
Tempita==0.5.1
Routes==1.12.3
WebError==0.10.3
WebFlash==0.1a9
WebHelpers==1.3
WebOb==1.1.1
# git deps
async==0.6.1
gitdb==0.5.4
GitPython==0.3.0-beta2
smmap==0.8.1
# testing & development
datadiff==1.1.3
mock==0.8.0
nose==1.1.2
pyflakes==0.5.0
WebTest==1.3.1